Package wx :: Package lib :: Module buttons :: Class ThemedGenToggleButton

[frames | no frames]

## Type ThemedGenToggleButton

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                     PyControl --+
                                 |
                         GenButton --+
                                     |
                     __ToggleMixin --+
                                     |
                       GenToggleButton --+
                                         |
    object --+                           |
             |                           |
        Object --+                       |
                 |                       |
        EvtHandler --+                   |
                     |                   |
                Window --+               |
                         |               |
                   Control --+           |
                             |           |
                     PyControl --+       |
                                 |       |
                         GenButton --+   |
                                     |   |
                       ThemedGenButton --+
                                         |
                                        ThemedGenToggleButton

A themed generic toggle button

Method Summary

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:02 2007 | http://epydoc.sf.net